﻿/*------------------------------------------------------------------------------
 * Default screen CSS
 *----------------------------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(/resources/images/main_bg.jpg);
	background-repeat:repeat-x;
	background-color:#03164E;
}

h1 {
	margin:12px 50px 20px 20px;
	padding:0;
	color:#E01C3E;
	font-size:22px;
	font-weight:500;
}

h2 {
	margin:5px 50px 10px 20px;
	padding:0;
	color:#003366;
	font-size:15px;
	font-weight:bold;
}

h3 {
	margin:0 0 10px 0;
	padding:0;
	color:#006699;
	font-size:1.1em;
}

h4 {
	margin:0 0 10px 0;
	padding:0;
	color:#333;
	font-size:1em;
}

h5 {

}

a {
	text-decoration:underline;
	color:#E01C3E;
}

a:hover {
	text-decoration:underline;
	color:#FF6600;
}

p {
	margin:0 40px 15px 20px;
	font-size:12px;
	color:#333333;
}

ul {
	color:#333333;
	font-size:12px;
	margin-top:0;
}

li {
	margin:0;
	padding:0;
}

form {
	margin:0;
	padding:0;
}

table {
	font-size:12px;
	color:#333333;
	margin-bottom:15px;
}

td {
	padding-bottom:5px;
}

/*------------------------------------------------------------------------------
 * Container
 *----------------------------------------------------------------------------*/
 
#container {
	width:820px;
	height:515px;
	background-image:url(/resources/images/main_content_bg.jpg);
	background-repeat:no-repeat;
	margin:0 auto 0 auto;
}


/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/
 
#header {
	width:820px;
	height:80px;
	background-image:url(/resources/images/header_bg.jpg);
	background-repeat:no-repeat;
	padding:0;
	margin:20px auto 0 auto;
	text-align:center;
}


/*------------------------------------------------------------------------------
 * Nav
 *----------------------------------------------------------------------------*/
 
#left {
	float:left;
	width:196px;
	height:492px;
	margin:6px 0 0 0;
	padding-left:12px;
}

#left .logo {
	padding:20px 0 0 15px;
	margin:0;
}

#left #nav {

}

#left #nav ul {
	margin:30px 10px 0 10px;
	padding:0;
	list-style-type:none;
	color:#FFF;
	font-size:15px;
	text-align:center;
}

#nav li {
	padding:15px 0 15px 0;
	margin:0;
	border-bottom:1px dotted #43529E;
}

#nav a {
	color:#FFF;
	text-decoration:none;
}

#nav a:hover {
	color:#E01C3E;
	text-decoration:none;
}

#nav .noborder {
	border-right:none;
}



/*------------------------------------------------------------------------------
* Popout Menus
*----------------------------------------------------------------------------*/

#left #nav ul.dropmenu {
	position:absolute;
	margin-left:187px;
	margin-top:-20px;
	width:180px;
	list-style-type:none;
	padding: 0;
}

#left #nav ul.dropmenu li {
	margin: 0;

	width: 180px;
	text-align:left;
	border-bottom: 1px solid #FFF;
	font-size:13px;
	background-color:#0084CB;
		padding:5px 5px 5px 5px;
}

#left #nav ul.dropmenu li a {

	height: 100%;
	text-align:left;

	text-decoration:none;
	color:#FFF;
}

#left #nav ul.dropmenu li a:hover {
	color:#FFF;
}



/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/
 
#right {
 	float:right;
	width:580px;
	height:480px;
	overflow:auto;
	margin:15px 20px 15px 0;
 }

#right #feature {
	width:508px;
	height:250px;
	background-image:url(/resources/images/feature_box_bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left:16px;
	border-top:1px solid #E9EBF3;
}

#right #feature .image {
	float:right;
	margin:0 20px 0 0;
}

#right #feature h2 {
	padding:0;
	margin:70px 0 15px 35px;
	color:#05247E;
	font-size:26px;
}

#right #feature h3 {
	padding:0;
	margin:0 220px 15px 35px;
	color:#FF6600;
	font-size:16px;
}

#right #feature p {
	margin:0 220px 15px 35px;
	padding:0;
	font-weight:bold;
}

#right .sponsors {
	float:right;
}

#right .imageright {
	float:right;
	margin:0 20px 0 15px;
	border:1px solid #999999;
}

#right li {
	margin:0;
	padding:0 0 10px 0;
}

/*------------------------------------------------------------------------------
 * Sub Page
 *----------------------------------------------------------------------------*/
 


/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/
 
#footer {
	width:800px;
	margin:0 auto;
	text-align:right;
	clear:both;
}

#footer p {

}